Ошибка при передаче конфигурации-Болид

Стартовая страница Форумы Ошибки в работе Ошибка при передаче конфигурации-Болид

  • В этой теме 4 ответа, 2 участника, последнее обновление 1 год назад сделано Mikhail.
Просмотр 5 сообщений - с 1 по 5 (из 5 всего)
  • Автор
    Сообщения
  • #17404
    Paul K
    Участник

    Здравствуйте!
    После установки пакета Болид при передаче конфигурации на сервер происходит ошибка.
    Проект один и тот же.
    Пробовал создавать новый проект — ситуация та же.
    Подключение демо-проекта — то же ошибка.

    #17407
    Mikhail
    Модератор

    Добрый день!
    Не помешает написать, какая именно ошибка, и сделать скриншоты.

    Пакет Болид существует только для старых версий Rapid SCADA. Непонятно, откуда его можно сейчас скачать. Для работы с Болид сейчас доступны драйверы С2000, С2000-ПП, а также шаблон Модбас для С2000-Т.

    Учтоните, пожалуйста, какая у Вас версия Rapid SCADA и что именно по Болиду Вы используете.

    #17408
    Paul K
    Участник

    Здравствуйте!

    Название ошибки указана в заголовке темы.
    Ошибка

    Скачать пакет Болид можно с Вашего оф.сайта из раздела
    Репозиторий модулей.

    Скриншот-репозиторий

    Ссылка из статьи о интеграции Rapid SCADA и Болид
    Скриншот-Статья ведёт на пустую страницу
    .

    Поэтому был установлен пакет Болид Скриншот-Пакет.

    Версия Rapid SCADA 5.8.1

    P.S. Надеюсь подробно все описал.

    С Уважением!

    • Этот ответ был изменен 1 год назад от Paul K.
    #17410
    Paul K
    Участник

    Я продублирую свой ответ, т.к. с использованием тегов ссылки не отображаются.

    Название ошибки указана в заголовке темы.
    https://cloud.mail.ru/public/3zZU/2bJnygmko

    Скачать пакет Болид можно с Вашего оф.сайта из раздела Репозиторий модулей.
    http://rapidscada.net/scada/plugins/Store/StorePublic.aspx?locale=ru

    Скриншот-репозиторий
    https://cloud.mail.ru/public/3Hhc/2vaCsErMU

    Ссылка из статьи о интеграции Rapid SCADA и Болид

    Интеграция «Орион» и Rapid SCADA с помощью С2000-ПП


    Скриншот-Статья
    https://cloud.mail.ru/public/EVto/513EQ3a2Y
    ведёт на пустую страницу
    https://rapidscada.ru/download-all-files/download-s2000pp-driver/

    Поэтому был установлен пакет Болид
    Скриншот-Пакет
    https://cloud.mail.ru/public/2rKe/5niTf32Yk

    Версия Rapid SCADA 5.8.1

    P.S. Надеюсь подробно все описал.

    С Уважением!

    #17412
    Mikhail
    Модератор

    Добрый день!

    Спасибо, что обратили внимание на неточности. Мы их устраним.
    Могу ещё раз подтвердить, что в том виде как раньше «Пакет Болид» не поддерживается. При этом мы продолжаем поддерживать драйвера.

    Рекомендую выполнить следующее:
    1. Скачать из репозитория модулей «Пакет драйверов», который содержит более свежие драйвера для Болида.
    2. Скачать демо-проект по ссылке https://yadi.sk/d/CJ-OLjNJv79FlQ Проект предназначен для Rapid SCADA 5.8.x, получен путём портирования старого проекта. Если при работе с этим проектом возникнут проблемы, напишите в эту тему.
    3. Если при передаче проекта на сервер будет та же ошибка, выполните пункт 3 по ссылке

Просмотр 5 сообщений - с 1 по 5 (из 5 всего)
  • Вы должны авторизироваться для ответа в этой теме.